{
    "aspect_ratio": 0.642965204236006,
    "comment_count": 6,
    "created_at": "2020-01-09T01:15:35",
    "deletion_reason": null,
    "description": "ontinuing the series of anthropomorphic MLP genie drawings. \r\nThe spark of magic. >>2225311s This time it's Applejack!  Moonshine is very strong spirit and so is Applejack.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 163,
    "first_seen_at": "2020-01-09T01:15:35",
    "format": "jpg",
    "height": 1322,
    "hidden_from_users": false,
    "id": 2242404,
    "intensities": {
        "ne": 81.144184,
        "nw": 79.560641,
        "se": 82.921755,
        "sw": 83.929334
    },
    "mime_type": "image/jpeg",
    "name": "the_spirit_of_the_bottle_by_baron_engel_ddnz16e.jpg",
    "orig_sha512_hash": "6fcc0d023d534b9f918eb02e2dd0dc95ed882e2cc6cb4bd3cce0f76206fc56c34b029715638b797a27aed41f323a97ee6ed41cf6fa79e85c7564fcf91c66cc6a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/9/2242404.jpg",
        "large": "https://derpicdn.net/img/2020/1/9/2242404/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/9/2242404/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/9/2242404/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/9/2242404/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/9/2242404/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/9/2242404/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/9/2242404/thumb_tiny.jpg"
    },
    "score": 230,
    "sha512_hash": "01e2161a74bd1b50cac9d02bcefb509dfad847d64e4b775460e08a5ff4dc8b703a13b735ea1f6869e6a380a1377b6bc3d50ae0d1da65b6289e0dacfe1390ce42",
    "source_url": "https://www.deviantart.com/baron-engel/art/The-spirit-of-the-bottle-826325942",
    "spoilered": true,
    "tag_count": 25,
    "tag_ids": [
        1059,
        1232,
        3097,
        21578,
        21625,
        23269,
        26029,
        27141,
        28548,
        29159,
        33983,
        35024,
        40199,
        41592,
        41769,
        42350,
        43502,
        45751,
        47408,
        61777,
        87070,
        91495,
        263725,
        297134,
        315018
    ],
    "tags": [
        "anthro",
        "applejack",
        "artist:baron engel",
        "branding iron",
        "breasts",
        "clothes",
        "earth pony",
        "female",
        "genie",
        "grayscale",
        "mare",
        "monochrome",
        "rope",
        "shorts",
        "simple background",
        "solo",
        "suggestive",
        "traditional art",
        "white background",
        "pencil drawing",
        "geniefied",
        "erect nipples",
        "nipple outline",
        "busty applejack",
        "leather gloves"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-09T13:23:08",
    "uploader": "dontebell",
    "uploader_id": 213462,
    "upvotes": 232,
    "view_url": "https://derpicdn.net/img/view/2020/1/9/2242404__suggestive_artist-colon-baron+engel_applejack_anthro_earth+pony_genie_branding+iron_breasts_busty+applejack_clothes_erect+nipples_female_geniefied_gray.jpg",
    "width": 850,
    "wilson_score": 0.9574753229150467
}
